demo.help.movementShort=§fGbe nipasẹ titẹ %1$s,%2$s,%3$s,%4$s awọn bọtini
demo.help.movementMouse=§fWo ni ayika lilo Asin
demo.help.jump=§fJump nipa titẹ bọtini %1$s
demo.help.inventory=§fLo bọtini %1$s lati ṣii oja rẹ
demo.help.title=§fMinecraft Demo Ipo
demo.help.fullWrapped=§fIfihan yii yoo ṣiṣe awọn ọdun marun (inọmu) (nipa 1 wakati ati iṣẹju 40 ti akoko gidi). Ṣayẹwo awọn ilosiwaju fun awọn itanilolobo! Gba dun!
